{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'form.css' %}">
    <title>Add Note</title>
</head>
<body>
    <div class="topnav">
        <a href="/lab-4">Note</a>
        <a class="active" href="add">Add</a>
        <a href="note">Card</a>
        <!-- <a href="#about">About</a> -->
      </div>
    <h1>Note Form</h1>
    <!-- <div>class="form"</div> -->
    <form action="" method="POST">
		{% csrf_token %}
        <table>
            {{form}}
        </table>
        <input type ="submit", justify-content=center>    
    </form>
    
</body>
</html>